firmware-utils: mkfwimage: fix more errors reported by gcc-6/7/9
[openwrt/openwrt.git] / include / package-seccomp.mk
2015-03-26 John Crispininclude: add a seccomp filter install wrapper